<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="260dp"
    android:layout_margin="5dp"
    app:cardCornerRadius="5dp"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/product_image"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:layout_margin="10dp"
            android:src="@drawable/ic_logo_header" />

        <TextView
            android:id="@+id/product_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="5dp"
            android:text="Product title"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/product_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="5dp"
            android:text="Product description"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/product_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:background="@color/color_blue_600"
            android:gravity="center"
            android:padding="10dp"
            android:text="Product price"
            android:textColor="@color/color_white"
            android:textSize="14sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.cardview.widget.CardView>